package client.renderer.entity;

import common.entity.projectile.EntityBullet;

public class RenderMissile extends RenderBullet {
	private static final String MISSILE_TEXTURE = "textures/object/missile.png";

	public RenderMissile(RenderManager renderManagerIn) {
		super(renderManagerIn);
	}

	protected String getEntityTexture(EntityBullet entity) {
		return MISSILE_TEXTURE;
	}
}
